0 Replies Latest reply on Jul 12, 2009 5:39 PM by Arbi Sookazian

    upgrading from Seam 2.0.x to Seam 2.x

    Arbi Sookazian Master

      I am still using Seam 2.0.x.  Is there any reason not to upgrade to Seam 2.x if I am using EAP 4.3 (based on Jboss 4.2.1.GA)?  Are there any dependencies that must be accounted for when you upgrade?  e.g. what version of Richfaces is recommended with Seam 2.1.2 or Seam 2.2? 


      Would there be any problems deploying 2.0 apps in the same JBoss instance with 2.1 apps?  thx.